Main Restorations Software Audio/Jukebox/MP3 Everything Else Buy/Sell/Trade
Project Announcements Monitor/Video GroovyMAME Merit/JVL Touchscreen Meet Up Retail Vendors
Driving & Racing Woodworking Software Support Forums Consoles Project Arcade Reviews
Automated Projects Artwork Frontend Support Forums Pinball Forum Discussion Old Boards
Raspberry Pi & Dev Board controls.dat Linux Miscellaneous Arcade Wiki Discussion Old Archives
Site News

Unread posts | New Replies | Recent posts | Rules | Chatroom | Wiki | File Repository | RSS | Submit news


  

Author Topic: Ultrastik 360 and older version of mame  (Read 356 times)

0 Members and 1 Guest are viewing this topic.

deadmoney5

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 428
  • I don't feel tardy
Ultrastik 360 and older version of mame
« on: June 22, 2018, 09:58:53 pm »
Hey all,

I have a mame system setup to play the 4 way classics.  I decided to use U360s so i can play more games..8-way and qbert.  Problem is i am using an older version of mame (.86).  The ini files dont support newer functions like auto mapping for analog sticks.  I have Mala and all current games layed out exactly like i like them, so iíd rather not upgrade to newer mame if u donít have to.

Is there a way to have mala load the correct maps depending on the rom being used...with the older mame version?

deadmoney5

  • Trade Count: (0)
  • Full Member
  • ***
  • Offline Offline
  • Posts: 428
  • I don't feel tardy
Re: Ultrastik 360 and older version of mame
« Reply #1 on: June 23, 2018, 07:36:44 pm »
I see there is sweet program that Fat Fingers made that would be perfect for me.  But Iím not able to download his program.  My computer wont let me download from malafe site.  It says its malicious and wont let me get it.

Anywhere else i can get that program?

  
 

Sitemap 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31